# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = r-metadat
pkgbase = r-metadat
xdata = pkgtype=pkg
pkgver = 1.4.0-3
pkgdesc = Meta-Analysis Datasets
url = https://cran.r-project.org/package=metadat
builddate = 1775187401
packager = Unknown Packager
size = 948875
arch = any
license = GPL-2.0-or-later
depend = r-mathjaxr
optdepend = r-ape
optdepend = r-biasedurn
optdepend = r-clubsandwich
optdepend = r-dfoptim
optdepend = r-digest
optdepend = r-gridextra
optdepend = r-igraph
optdepend = r-lme4
optdepend = r-meta
optdepend = r-metafor
optdepend = r-mvtnorm
optdepend = r-netmeta
optdepend = r-numderiv
optdepend = r-rms
optdepend = r-testthat
optdepend = r-bayesmeta
optdepend = r-ellipse
